.rotator{
    background-color:#666666;
    width:700px;
    height:300px;
    margin:0px auto;
    position:relative;
    font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
    color:#3b5665;
    letter-spacing:-1px;
    border:2px solid #dedede;
    overflow:hidden;
    -moz-box-shadow:0px 6px 10px -5px #666666;
    -webkit-box-shadow:0px 6px 10px -5px #666666;
    box-shadow:0px 6px 10px -5px #666666;
}
img.bg{
    position:absolute;
    top:0px;
    left:0px;
}
.rotator ul{
    list-style:none;
    position:absolute;
    right:0px;
    top:0px;
    margin-top:30px;
    z-index:98;
}
.rotator ul li{
    display:block;
    float:left;
    clear:both;
    width:40px;
}
.rotator ul li a{
    width:40px;
    float:right;
    clear:both;
    padding-left:10px;
    text-decoration:none;
    display:block;
    height:32px;
    line-height:32px;
    background-color:#4386ac;
    margin:1px -20px 1px 0px;
    opacity:0.7;
    color:#ffffff;
    font-size:15px;
    border:0px solid #000;
    border-right:none;
    outline:none;
    -moz-border-radius:10px 0px 0px 10px;
    -webkit-border-top-left-radius:10px;
    -webkit-border-bottom-left-radius:10px;
    border-top-left-radius:10px;
    border-bottom-left-radius:10px;
}
.rotator ul li a:hover{
      text-shadow:0px 0px 2px #fff;
}
.rotator .heading{
    position:absolute;
    top:20px;
    left:0px;
    width:300px;
}
.rotator .heading h1{
    font-weight:bold;
    font-size:32px;
    padding:115px 0px 0px 18px;
	border: 0px;
}
.rotator .description{
    width:500px;
    height:120px;
    position:absolute;
    bottom:0px;
    left:0px;
    padding:20px;
    background-color:#fff;
    -moz-border-radius:0px 5px 0px 0px;
    -webkit-border-top-right-radius:5px;
    border-top-right-radius:5px;
    opacity:0.9;
    border-top:px solid #000;
    border-right:px solid #000;
}
.rotator .description p{
    text-shadow:0px 0px 0px #000;
    text-transform:none;
    letter-spacing:normal;
    line-height:26px;
}
a.more{
    color:#4386ac;
    text-decoration:none;
    font-style: italic;
    font-size:14px;
}
a.more:hover{
    color:#797878;
}